import 'package:json_annotation/json_annotation.dart';

import 'list_data.dart';
part 'data.g.dart';
@JsonSerializable()
class Data {
  List<ListData>? listData;
  int? count;

  Data({this.listData, this.count});

  factory Data.fromJson(Map<String, dynamic> json) => _$DataFromJson(json);

  Map<String, dynamic> toJson() => _$DataToJson(this);
}